

   

.advancedhistorySmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.advancedhistory{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.alldocumentsSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.alldocuments{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.animalst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.animalst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.applicationSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.application{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.application_oldSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.application_old{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.applicationst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.applicationst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.assetsSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.assets{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.assetst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.assetst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.barcodeSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.barcode{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.ciacontractst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.ciacontractst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.ciapartiest1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.ciapartiest1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.classiccontractst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.classiccontractst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.classicpartiest1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.classicpartiest1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.connectedcontentattachmentsSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.connectedcontentattachments{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.creditorst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.creditorst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.crmactivitiest1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.crmactivitiest1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.crmcontactst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.crmcontactst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.crmengagementst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.crmengagementst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.customerSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.customer{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.debtorst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.debtorst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.employeest1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.employeest1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.folderviewSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.folderview{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.genasyspre_datawrksSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.genasyspre_datawrks{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.historySmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.history{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.humanresourcesSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.humanresources{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.infringementst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.infringementst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.internalinformationSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.internalinformation{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.landst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.landst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.locationSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.location{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.meetingsSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.meetings{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.milestonesSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.milestones{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.notesSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.notes{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.oldapplicationSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.oldapplication{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.oldpropertySmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.oldproperty{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.oldstreet_road_carparkSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.oldstreet_road_carpark{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.orgchartSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.orgchart{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.policiest1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.policiest1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.productst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.productst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.projectst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.projectst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.propertiest1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.propertiest1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.propertySmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.property{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.property_oldSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.property_old{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.publishSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.publish{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.recyclebinSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.recyclebin{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.relateddocumentsSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.relateddocuments{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.renderingtemplatesSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.renderingtemplates{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.requestSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.request{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.requestmanagementSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.requestmanagement{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.requestst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.requestst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.requesttypeSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.requesttype{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.retentionSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.retention{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.scanbatchSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.scanbatch{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.street_road_carparkSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.street_road_carpark{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.streetsSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.streets{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.streetst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.streetst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.subjectSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.subject{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.supplierst1Small {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.supplierst1{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.tasksSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.tasks{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.taskviewSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.taskview{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.templatesSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.templates{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.userfolderSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.userfolder{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.usergroupsSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #ffffff;
    text-align: left;
    text-indent: 4px;
}

.usergroups{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   

   

.volumeSmall {
    font-size: 0.85em;
    color: #103C8C;
    background-color: #EFF3FF;
    text-align: left;
    text-indent: 4px;
}

.volume{
	font-family: Tahoma;
	font-size: 24px;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
      
   



   

.View0Small{
    font: normal 0.85em Verdana;
    color: #103C8C;
    background-color: #ffffff;
    background: transparent url('/images/barBG.png');
    text-align: left;
    text-indent: 6px;
}

.View0, 
.View0 a:visited,
.View0 a:link {
	font-family: Tahoma, Arial;
	font-size: 0.9em;
        font-weight: bold;
	color: #103C8C;
	background-color: #ffffff;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
   

   

.View1Small{
    font: normal 0.85em Verdana;
    color: #103C8C;
    background-color: #EFF3FF;
    background: transparent url('/images/barBG.png');
    text-align: left;
    text-indent: 6px;
}

.View1, 
.View1 a:visited,
.View1 a:link {
	font-family: Tahoma, Arial;
	font-size: 0.9em;
        font-weight: bold;
	color: #103C8C;
	background-color: #EFF3FF;
	padding: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
   



